/* user.css ----------------------------------------------------------------- */
/*@import url("https://fonts.googleapis.com/css?family=Lobster");
@import url("https://fonts.googleapis.com/css?family=Roboto");*/
/*.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto;background-color:#FFF;
  background-color: rgba(245, 236, 231, 0.6); 
  border:5px solid rgba(255, 255, 255, 0.7);
	margin-top:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
        box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	border-radius: 1rem;}*/

/*2 Per row */

/*.col-xs-6 {
    width: 50%;
    position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}*/
@media only screen and (max-width : 768px) {
.row.list-group {
    -webkit-flex-direction: row;
    flex-direction: row;
}
}
/**********************/

/*CSS perso    */

/*.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width: 640px){.container{max-width: 720px !important;}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}.container-fluid,.container-lg,.container-md,.container-sm,.container-xl{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container,.container-sm{max-width:540px}}@media (min-width: 640px){.container,.container-sm{max-width: 720px !important;}}@media (min-width:768px){.container,.container-md,.container-sm{max-width:720px}}@media (min-width:992px){.container,.container-lg,.container-md,.container-sm{max-width:960px}}@media (min-width:1200px){.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1140px}}
*/
ul {
    margin-bottom: 0.3rem;
    padding-left: 1rem;
}
h1, .h1 {
    font-size: 1.2rem;
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    
}
h2, .h2 {
    font-size: 1.2rem;
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    
}
h3, .h3 {
    font-size: 1rem;
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    
}
h4, .h4 {
    font-size: 0.9rem;
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    
}
.text-muted {
    font-size: 1rem;
}
/* Card deck*/
body {
    font-size: 0.75rem;
  }    

.logo {
    
    padding-top: 0px !important;
} 

/*.card {
      flex: 1 0 0%;
      margin-bottom: 20px !important;
    } 
*/    
.card-img-top {
    width: 95%;
}

@media screen and (orientation: landscape) {
.gallery {width: 70% !important;}
}
@media screen and (orientation: landscape) {
.logopetit {width: 65% !important;}
}
panier, .panier {
font-weight: 800 !important;
}
.petGallery {
    padding-right: 1rem;
    padding-top: 1rem;
}
    
mestextes,.mestextes {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-weight:700
line-height:1.1;
color:#3a0404;
margin-top:5px;
margin-bottom:10.5px;
font-size:1.7rem;
} 

titrepage,.titrepage {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
Font-size:10rem !important;
}
   
mestitres,.mestitres {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-weight:700;
line-height:1.1;
color:#3a0404;
margin-top:5px;
margin-bottom:10.5px;
font-size:1.2rem;
}
TitreProduit,.TitreProduit {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-weight:700;
line-height:1.1;
color:#3a0404;
margin-top:21px;
margin-bottom:10.5px;
font-size:40px;
}
titrefooter,.titrefooter {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-weight:700;
line-height:1.1;
color:#3a0404;
margin-top:21px;
margin-bottom:10.5px;
font-size:1.2rem;
}
a {
color: #46271a !important;
text-decoration: none;
background-color: transparent;
}

.bg-light {
    background-color: #f7f2f1;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.3rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #fff;
    border-radius: 25rem;
}
.btn-info {
    color: #fff;
    background-color: #aa8576;
    border-color: #aa8576;
}
/**********************/

.-brand {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.navbar { 
padding: 0.3rem 1rem;
}

.navbar-expand-sm .navbar-nav .nav-link {
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

}
.btn-success {
    color: #fff;
    background-color: #d31b60;
    border-color: #243a29;
    border-radius: 2rem;
}    

.form-control {
    border-radius: 1rem;
    color: #495057;
    background-color: #f9f9f9;
    font-size: .75rem
}
.table .thead-light th {
    color: #495057;
    background-color: #f7f2f1;
    border-color: #602807;
}    

.nav-link-footer {
    display: block;
    padding: 0rem 0rem;
    padding-left: 0rem;
}
 .breadcrumb {
    font-size: 0.65rem;
    margin-bottom: 0.2rem;
    margin-top: 0.1rem;
}
     
.texte {
    font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3c4755;
    text-align: center;
    margin-top: 1rem;
}

.dropdown-item {
	padding: 0.25rem 1.9rem;
    border-top: solid 1px #b3adad;
    background: linear-gradient(to bottom, #fbfbfb 0%,#e3dcd5 100%);
    border-radius: 10px;
    
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
webkit-bo - x-shadow: 0 0 10px #000;

 }
 .dropdown-item:hover, .dropdown-item:focus {
  border-bottom: solid #E3CDC6 5px;
  background: linear-gradient(to bottom, #fbfbfb 0%,#ae9f95 100%);
}
 
 .dropdown-menu { 
    font-size: 0.75rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
}

 
.bg-info {
    background-color: #c8bcad;
}    
.btn-dark {
    color: #fff;
    background-color: #ccd3d9;
    border-color: #343a40;
}
    
    
.zoom div img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom div:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
  
/*@media screen and (max-width: 500px) { /* 500px is Maximum Mobile */
/*.breadcrumb {
    font-size: 1rem;
  } 
 } */
   
.m-2 {
    margin: 0rem;
}
.badge {
    padding: 0em 0em;  
}    
.sale-circle {
    position: absolute;
    right: 0;
    font-size: 11px;
}   
    
.pt-3, .py-3 {
    padding-top: 1.1rem;
}
.btn-primary {
    color: #fff;
    background-color: #0be008;
    border-color: #3c281a;
    border-radius: 2rem;
}  
.btn-group > .btn:not(:first-child) {
    margin-left: 2px;
}
.btn {
    border-radius: 25rem;
    line-height:1;
    }
.img-fluid {
    border-radius: 10%;
 background-color:#FFF;
  background-color: rgba(245, 236, 231, 0.6); 
  border:5px solid rgba(255, 255, 255, 0.7);
	border-radius:3px;
	margin-top:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
        box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	margin-bottom: 10px;
}

.Xport {display: inline;}
    /*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 500px) {*
    .Xport {display: none;}
    }
    
.mobileHide {display: inline;}
    /*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 740px) {*
    .mobileHide {display: none;}
    }

  .deskHide { display: inline; }
  /* desktop  */
  @media only screen
    and (min-device-width : 568px)
    /*and (max-device-width : 480px){*/
        and (max-device-width : 2000px){
     .deskHide { display: none;}
  }

/* bookmarks */
.social-icons i { font-size: 1.5em; } .social-icons i { padding: 4px; line-height: 35px; text-align: center; } .fa-fw { width: 1.5em; }
/* end */



#fh5co-projects {
	background: #f9f9f9;
	
	.fh5co-lead {
		font-size: 50px;
		font-weight: 300;
		color: $brand-secondary;
		margin-bottom: 10px;
		@media screen and (max-width: $screen-sm) {
			font-size: 35px;
		                                          }
	             }
	
	
	.fh5co-sub-lead {
		font-size: 18px;
		line-height: 32px;
		font-weight:300;
	}
	
	
	.fh5co-project-item {
		display: block;
		width: 100%;
		position: relative;
		// top: 0;
		background: $brand-white;
		overflow: hidden;
		z-index: 9;
		
		margin-bottom: 30px;
		-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
		-ms-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
		-o-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
		box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
		@include border-radius(7px);
		@include transition(.3s);
		
		img {
			z-index: 8;
			opacity: 1;
			@include transition(.3s);
		}
		
		
		.fh5co-text {
			padding: 30px 10px 10px 20px;
			text-align: center;
			h3, span {
				text-decoration: none!important;
			}
			h3 {
				font-size: 18px;
				font-weight: bold;
				margin: 0 0 10px 0;
				color: $brand-secondary;
			}
			span {
				color: lighten($brand-black, 70%);
				font-size: 16px;
				font-weight: 400;
			}
			p {
				color: $brand-tertiary;
				@include transition(.5s);
			}
		}
		&:hover, &:focus {
			-webkit-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-ms-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-o-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			/*text-decoration: none;*/
			// top: -10px;
			img {
				opacity: .7;
			}
			h3, span {
				text-decoration: none!important;
			}
			/*p {
				color: $brand-secondary;
			}*/
		}
			}
				}
		
			.opac:hover {
				opacity: .7;
				-webkit-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-ms-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-o-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
text-decoration: none;
			// top: -10px;
			img {
				opacity: .7;
			}
			h3, span {
				text-decoration: none!important;
			}
			p {
				color: $brand-secondary;
			}
		}
		
		
		.opac {	
				-webkit-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-ms-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-o-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
		}
		
.dropdown-item:hover, .dropdown-item:focus {
    color: #16181b;
    text-decoration: none;
    background-color: #889cb1;
    
}
.mr-auto, .mx-auto {
    margin: auto !important;
}
.navbar-toggler {
    font-size: 0.75rem;
}

.navbar-light .navbar-toggler {
border-color: rgb(60, 12, 12) !important;
}
.nav-link:hover, .nav-link:focus {
    background-color: #f8f9fa !important;
}

.boxIndex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.boxIndex :first-child {
    align-self: center;
}
.navbar-expand-md .navbar-nav .nav-link { 
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
background: linear-gradient(#eae9e9, #f4f1f1);
border: 1px solid #eae5e4;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
webkit-bo - x-shadow: 0 0 10px #000;
padding-left: 1rem;
}

.navbar-expand .navbar-nav .nav-link { 
font-family: Trebuchet MS, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
background: linear-gradient(to bottom, #ffffff 0%,#f4f1f1 100%);
border: 1px solid #eae5e4;
border-radius: 10px;
padding-left: 1rem;
background-color: transparent;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-  { 

border-bottom: solid #9B8B88 5px;
 }
 .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 1rem;
}

/*@media (min-width: 600px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
}*/
#searchlink.dropdown-menu {
//   margin-top: 20px;
   list-style: none;
   white-space: unset;
   border: none;
   padding: 0;
   width: 300px;
   background-color: transparent;
 }


.scroller {
  width: 300px;
  height: 300px;
  overflow-y: scroll;
  scrollbar-color: rebeccapurple green;
  scrollbar-width: thin;
}

.fa-shipping-fast {
  color: #bd081c;  
}

.fa-facebook {
  color: #3b5998;
}
.fa-linkedin {
  color: #1985bc;  
}
.fa-twitter {
  color: #1da1f2;  
}
.fa-google-plus {
  color: #db4437  
}
.fa-pinterest {
  color: #bd081c;  
}


b, strong {
    font-weight: bold;
}
.lead {
    font-size: 0.8rem;

}
		.imagedropshadow {	
				-webkit-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-moz-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-ms-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			-o-box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
			box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
		}
.imagedropshadow:hover {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

.navbar-brand {

    padding-top: .1rem;
    padding-bottom: .1rem;
    margin-right: 0.56rem;
}

.carousel-caption {
    position: absolute;
    right: 16px;
    bottom: 8px;
    z-index: 10;
    padding-top: 2px;
    padding-bottom: 5px;
    color: #230505;
    text-align: center;
    font-size: 2.7rem;
    font-family: monospace;
    font-weight: 900;
}

.interligne {
    line-height: 0.5
    }
    
.nav-link {
    display: block;
    padding: .3rem 1rem;
}

.navbar-toggler {
border:0px!important;
}


/******************************************/
/* Cart Quantity Plus/Minus Buttons addon */
/******************************************/
/*************** Phoenix ******************/
/******************************************/
/******** Contribution by Demitry *********/
/******************************************/
.update-cart-btn {
 display:none!important; 
}

.qty {
 width:45px;
 text-align:center; 
}

.quantity.plus-minus_btns {
 text-align:right;
 position:relative;
 white-space:nowrap!important;
 vertical-align:top; 
 padding:0px;
 width:109px; 
}

.quantity.plus-minus_btns input {
 display:inline-block;
 margin:0px
 vertical-align:top;
 box-shadow:none; 
}

.quantity.plus-minus_btns .minus,
.quantity.plus-minus_btns .plus {
 font-size:22px;
 padding:0px 10px;
 background-color:#fff;
 border:1px solid #ccc;
 cursor:pointer;
 margin:0px;
 max-height:38px!important;
 min-height:38px!important; 
}
 
.quantity.plus-minus_btns .minus {
 line-height:36px;
 border-radius:4px 0 0 4px;
 -moz-border-radius:4px 0 0 4px;
 -webkit-border-radius:4px 0 0 4px;
 border-right:0px; 
}

.quantity.plus-minus_btns .plus {
 border-radius:0 4px 4px 0;
 -moz-border-radius:0 4px 4px 0;
 -webkit-border-radius:0 4px 4px 0;
 border-left:0px;
 margin-left:-1px; 
}

.quantity.plus-minus_btns .minus:hover,
.quantity.plus-minus_btns .plus:hover {
 background-color:#eee;
 color:red; 
}

input[type=number].qty::-webkit-outer-spin-button,
input[type=number].qty::-webkit-inner-spin-button {
 -webkit-appearance:none;
 -moz-appearance:none; margin:0px; 
}

input[type=number].qty {
 -moz-appearance: textfield; 
}
 
.quantity.plus-minus_btns .minus:focus,
.quantity.plus-minus_btns .plus:focus {
 outline:none; 
}

.remove-btn-container {
 display:inline-block;
 vertical-align:top!important;
}

.remove-btn { 
 margin-left:6px;
 border:1px solid #ccc;
 padding-left:10px;
 background-color:#eee;
}

.remove-btn:hover { 
 background-color:#ddd;
 color:red;
}

.qty-container { 
 white-space:nowrap;
 max-width:213px;
}

@media screen and (max-width: 500px) { /* 500px is Maximum Mobile */
.remove-btn-container {
 display:block;
}

.remove-btn {
 margin-left:0px;
 margin-top:12px;
 width:109px;
}

.qty-container { 
 white-space:normal;
}
}
/******************************************/
/* Cart Quantity Plus/Minus Buttons addon */
/******************************************/
/*************** Phoenix ******************/
/******************************************/
/******** Contribution by Demitry *********/
/******************************************/
.margeMenu {
margin-top: 1rem;

}